Results 1 to 8 of 8

Thread: KWrite quit working!

  1. #1
    Join Date
    Dec 2011
    Location
    St. Thomas, Virgin Islands
    Posts
    48

    Unhappy KWrite quit working!

    In my ongoing quest to figure out how to tell KWrite that my ray-tracing file is not a PHP file, I decided to install the KWrite documentation so that I wouldn't have to deal with my abysmal Internet service every time. It was version 4.8.5-2.4.3. At the same time, YaST suggested upgrading KWrite to 4.8.5-2.4.3 as well, so I accepted that.

    Now KWrite fails to start, with the error message:
    A KDE text-editor component could not be found.
    Please check your KDE installation.
    The KDE Crash Handler pops up, and I click Report Bug. I click Next. I click Yes (I remember what I was doing), select Every Time (does it crash again?), check What I was doing when the application "KWrite" crashed, and click Next.

    It tells me that the generated crash information is not useful. I check Show backtrace content and it reads:
    Application: KWrite (kdeinit4 (deleted)), signal: Segmentation fault
    [Current thread is 1 (process 18803)]

    Thread 1 (process 18803):
    #0 0x429b2c80 in ?? ()
    I click Install Debug Symbols, and nothing happens other than refreshing the dialog box. I tried the How to create useful crash reports link, but the package it says to look for in the backtrace isn't there. I cannot find anything resembling KWrite debuginfo in the repositories.

    I click Next, as there is nothing else left to do. I get the message:
    This crash information is not useful enough, do you want to try to improve it? You will need to install some debugging packages.
    I click Yes. It goes to the Crash Reporting Assistant, which just gives me the same routine that I just went through. I click Next again, and it tells me (again) that there's not enough information, and I my only choices are Back (again!?) and Finish.

    I saved what little was in the crash report. I'd like to add what some of the above info to the crash report, but that would require me to re-learn vi, because I don't have KWrite to edit the file with! I'm going to see if I can figure out how to work the KDE Bugtracking System, but in the meantime, has anyone else had this experience? Anyone have any suggestions?
    CPU: Dell Inspiron 17R (Intel Core i7, 64 bits)
    OS: dual boot Windows 7 Home Premium (broken) and openSUSE Leap 15.0
    Desktop: KDE

  2. #2
    Join Date
    Mar 2010
    Location
    Austin - Texas
    Posts
    10,140
    Blog Entries
    48

    Smile Re: KWrite quit working!

    Quote Originally Posted by CousinRicky View Post
    In my ongoing quest to figure out how to tell KWrite that my ray-tracing file is not a PHP file, I decided to install the KWrite documentation so that I wouldn't have to deal with my abysmal Internet service every time. It was version 4.8.5-2.4.3. At the same time, YaST suggested upgrading KWrite to 4.8.5-2.4.3 as well, so I accepted that.

    Now KWrite fails to start, with the error message:


    The KDE Crash Handler pops up, and I click Report Bug. I click Next. I click Yes (I remember what I was doing), select Every Time (does it crash again?), check What I was doing when the application "KWrite" crashed, and click Next.

    It tells me that the generated crash information is not useful. I check Show backtrace content and it reads:


    I click Install Debug Symbols, and nothing happens other than refreshing the dialog box. I tried the How to create useful crash reports link, but the package it says to look for in the backtrace isn't there. I cannot find anything resembling KWrite debuginfo in the repositories.

    I click Next, as there is nothing else left to do. I get the message:

    I click Yes. It goes to the Crash Reporting Assistant, which just gives me the same routine that I just went through. I click Next again, and it tells me (again) that there's not enough information, and I my only choices are Back (again!?) and Finish.

    I saved what little was in the crash report. I'd like to add what some of the above info to the crash report, but that would require me to re-learn vi, because I don't have KWrite to edit the file with! I'm going to see if I can figure out how to work the KDE Bugtracking System, but in the meantime, has anyone else had this experience? Anyone have any suggestions?
    So, I just installed the same kwrite-doc file and kwrite still works for me. Perhaps you could open up a terminal session and type in kwrite, then copy the error message from there and post it in a message here so we can see what it says. Normally kwrite will say nothing and just open up a blank editor. Also, run kwrite as standard users, don't use root to open up kwrite.

    Also, give us the terminal output from this:

    Code:
    zypper repos
    Make sure to post the results in a code # block using the advanced forum message text editor here. It could be a repo problem or I don't know what for sure, but we have got to start somewhere.

    Thank You,
    My Blog: https://forums.opensuse.org/blogs/jdmcdaniel3/

    Software efficiency halves every 18 months, thus compensating for Moore's Law

    Its James again from Austin, Texas

  3. #3
    Join Date
    Dec 2011
    Location
    St. Thomas, Virgin Islands
    Posts
    48

    Default Re: KWrite quit working!

    Quote Originally Posted by jdmcdaniel3 View Post
    So, I just installed the same kwrite-doc file and kwrite still works for me. Perhaps you could open up a terminal session and type in kwrite, then copy the error message from there and post it in a message here so we can see what it says. Normally kwrite will say nothing and just open up a blank editor. Also, run kwrite as standard users, don't use root to open up kwrite.
    It works! There is no error message. But it keeps printing 'Enchant dict for "en_US" 0x<various hexadecimal numbers>' over and over again on the terminal window.

    Quote Originally Posted by jdmcdaniel3 View Post
    Also, give us the terminal output from this:

    Code:
    zypper repos
    Code:
    # | Alias                     | Name                               | Enabled | Refresh
    --+---------------------------+------------------------------------+---------+--------
    1 | openSUSE-12.2-1.6         | openSUSE-12.2-1.6                  | Yes     | No     
    2 | repo-debug                | openSUSE-12.2-Debug                | No      | Yes    
    3 | repo-debug-update         | openSUSE-12.2-Update-Debug         | No      | Yes    
    4 | repo-debug-update-non-oss | openSUSE-12.2-Update-Debug-Non-Oss | No      | Yes    
    5 | repo-non-oss              | openSUSE-12.2-Non-Oss              | Yes     | Yes    
    6 | repo-oss                  | openSUSE-12.2-Oss                  | Yes     | Yes    
    7 | repo-source               | openSUSE-12.2-Source               | No      | Yes    
    8 | repo-update               | openSUSE-12.2-Update               | Yes     | Yes    
    9 | repo-update-non-oss       | openSUSE-12.2-Update-Non-Oss       | Yes     | Yes
    CPU: Dell Inspiron 17R (Intel Core i7, 64 bits)
    OS: dual boot Windows 7 Home Premium (broken) and openSUSE Leap 15.0
    Desktop: KDE

  4. #4
    Join Date
    Jun 2008
    Location
    The English Lake District. UK - GMT/BST
    Posts
    36,734
    Blog Entries
    20

    Default Re: KWrite quit working!

    Could you also post the result of

    Code:
    su -
    zypper lp
    Leap 15.1_KDE
    My Articles Was I any help? If yes: Click the star below

  5. #5
    Join Date
    Dec 2011
    Location
    St. Thomas, Virgin Islands
    Posts
    48

    Default Re: KWrite quit working!

    Quote Originally Posted by caf4926 View Post
    Could you also post the result of

    Code:
    su -
    zypper lp
    Code:
    Retrieving repository 'openSUSE-12.2-Update' metadata ....................[done]
    Building repository 'openSUSE-12.2-Update' cache .........................[done]
    Loading repository data...
    Reading installed packages...
    The following software management updates will be installed first:
    
    Repository           | Name              | Version | Category    | Status | Su->
    ---------------------+-------------------+---------+-------------+--------+-----
    openSUSE-12.2-Update | openSUSE-2012-658 | 1       | recommended | needed | Pa->
    openSUSE-12.2-Update | openSUSE-2012-813 | 1       | recommended | needed | Pa->
    openSUSE-12.2-Update | openSUSE-2013-70  | 1       | recommended | needed | So->
    
    The following updates are also available:
    
    Repository           | Name              | Version | Category    | Status | Su->
    ---------------------+-------------------+---------+-------------+--------+-----
    openSUSE-12.2-Update | 1176              | 1       | recommended | needed | gl->
    openSUSE-12.2-Update | openSUSE-2012-538 | 1       | security    | needed | Mo->
    openSUSE-12.2-Update | openSUSE-2012-550 | 1       | recommended | needed | le->
    openSUSE-12.2-Update | openSUSE-2012-551 | 1       | recommended | needed | Mo->
    openSUSE-12.2-Update | openSUSE-2012-552 | 1       | recommended | needed | ke->
    openSUSE-12.2-Update | openSUSE-2012-555 | 1       | recommended | needed | mc->
    openSUSE-12.2-Update | openSUSE-2012-557 | 1       | recommended | needed | md->
    openSUSE-12.2-Update | openSUSE-2012-559 | 1       | recommended | needed | xf->
    openSUSE-12.2-Update | openSUSE-2012-560 | 1       | recommended | needed | xf->
    openSUSE-12.2-Update | openSUSE-2012-562 | 1       | recommended | needed | ci->
    openSUSE-12.2-Update | openSUSE-2012-563 | 1       | recommended | needed | td->
    openSUSE-12.2-Update | openSUSE-2012-566 | 1       | recommended | needed | pl->
    openSUSE-12.2-Update | openSUSE-2012-567 | 1       | recommended | needed | vi->
    openSUSE-12.2-Update | openSUSE-2012-571 | 1       | recommended | needed | op->
    openSUSE-12.2-Update | openSUSE-2012-572 | 1       | recommended | needed | xo->
    openSUSE-12.2-Update | openSUSE-2012-573 | 1       | recommended | needed | pu->
    openSUSE-12.2-Update | openSUSE-2012-574 | 1       | recommended | needed | de->
    openSUSE-12.2-Update | openSUSE-2012-577 | 1       | security    | needed | gn->
    openSUSE-12.2-Update | openSUSE-2012-580 | 1       | security    | needed | Me->
    openSUSE-12.2-Update | openSUSE-2012-583 | 1       | security    | needed | gi->
    openSUSE-12.2-Update | openSUSE-2012-584 | 1       | recommended | needed | au->
    openSUSE-12.2-Update | openSUSE-2012-586 | 1       | recommended | needed | re->
    openSUSE-12.2-Update | openSUSE-2012-587 | 1       | recommended | needed | gl->
    openSUSE-12.2-Update | openSUSE-2012-588 | 1       | recommended | needed | KD->
    openSUSE-12.2-Update | openSUSE-2012-590 | 1       | recommended | needed | al->
    openSUSE-12.2-Update | openSUSE-2012-592 | 1       | security    | needed | ja->
    openSUSE-12.2-Update | openSUSE-2012-604 | 1       | recommended | needed | xo->
    openSUSE-12.2-Update | openSUSE-2012-609 | 1       | recommended | needed | op->
    openSUSE-12.2-Update | openSUSE-2012-611 | 1       | recommended | needed | Su->
    openSUSE-12.2-Update | openSUSE-2012-612 | 1       | recommended | needed | ic->
    openSUSE-12.2-Update | openSUSE-2012-613 | 1       | recommended | needed | gl->
    openSUSE-12.2-Update | openSUSE-2012-615 | 1       | security    | needed | bi->
    openSUSE-12.2-Update | openSUSE-2012-626 | 1       | recommended | needed | Fi->
    openSUSE-12.2-Update | openSUSE-2012-629 | 1       | security    | needed | se->
    openSUSE-12.2-Update | openSUSE-2012-631 | 1       | recommended | needed | gr->
    openSUSE-12.2-Update | openSUSE-2012-633 | 1       | recommended | needed | li->
    openSUSE-12.2-Update | openSUSE-2012-635 | 1       | recommended | needed | xd->
    openSUSE-12.2-Update | openSUSE-2012-639 | 1       | recommended | needed | xd->
    openSUSE-12.2-Update | openSUSE-2012-640 | 1       | recommended | needed | nt->
    openSUSE-12.2-Update | openSUSE-2012-644 | 1       | recommended | needed | ya->
    openSUSE-12.2-Update | openSUSE-2012-645 | 1       | recommended | needed | ya->
    openSUSE-12.2-Update | openSUSE-2012-646 | 1       | recommended | needed | ya->
    openSUSE-12.2-Update | openSUSE-2012-648 | 1       | recommended | needed | rs->
    openSUSE-12.2-Update | openSUSE-2012-651 | 1       | recommended | needed | ud->
    openSUSE-12.2-Update | openSUSE-2012-657 | 1       | recommended | needed | Ne->
    openSUSE-12.2-Update | openSUSE-2012-659 | 1       | recommended | needed | ti->
    openSUSE-12.2-Update | openSUSE-2012-662 | 1       | recommended | needed | co->
    openSUSE-12.2-Update | openSUSE-2012-663 | 1       | recommended | needed | su->
    openSUSE-12.2-Update | openSUSE-2012-665 | 1       | recommended | needed | md->
    openSUSE-12.2-Update | openSUSE-2012-666 | 1       | recommended | needed | mo->
    openSUSE-12.2-Update | openSUSE-2012-670 | 1       | security    | needed | up->
    openSUSE-12.2-Update | openSUSE-2012-671 | 1       | recommended | needed | lv->
    openSUSE-12.2-Update | openSUSE-2012-676 | 1       | recommended | needed | fo->
    openSUSE-12.2-Update | openSUSE-2012-677 | 1       | recommended | needed | xo->
    openSUSE-12.2-Update | openSUSE-2012-678 | 1       | recommended | needed | sy->
    openSUSE-12.2-Update | openSUSE-2012-680 | 1       | recommended | needed | md->
    openSUSE-12.2-Update | openSUSE-2012-681 | 1       | recommended | needed | pl->
    openSUSE-12.2-Update | openSUSE-2012-683 | 1       | recommended | needed | xd->
    openSUSE-12.2-Update | openSUSE-2012-685 | 1       | recommended | needed | kd->
    openSUSE-12.2-Update | openSUSE-2012-687 | 1       | recommended | needed | us->
    openSUSE-12.2-Update | openSUSE-2012-694 | 1       | recommended | needed | re->
    openSUSE-12.2-Update | openSUSE-2012-700 | 1       | security    | needed | ke->
    openSUSE-12.2-Update | openSUSE-2012-701 | 1       | recommended | needed | kd->
    openSUSE-12.2-Update | openSUSE-2012-704 | 1       | recommended | needed | kd->
    openSUSE-12.2-Update | openSUSE-2012-705 | 1       | recommended | needed | kd->
    openSUSE-12.2-Update | openSUSE-2012-706 | 1       | recommended | needed | ud->
    openSUSE-12.2-Update | openSUSE-2012-709 | 1       | security    | needed | Mo->
    openSUSE-12.2-Update | openSUSE-2012-712 | 1       | recommended | needed | ya->
    openSUSE-12.2-Update | openSUSE-2012-714 | 1       | recommended | needed | ca->
    openSUSE-12.2-Update | openSUSE-2012-716 | 1       | security    | needed | bi->
    openSUSE-12.2-Update | openSUSE-2012-717 | 1       | security    | needed | op->
    openSUSE-12.2-Update | openSUSE-2012-720 | 1       | security    | needed | up->
    openSUSE-12.2-Update | openSUSE-2012-723 | 1       | recommended | needed | xo->
    openSUSE-12.2-Update | openSUSE-2012-724 | 1       | recommended | needed | ya->
    openSUSE-12.2-Update | openSUSE-2012-730 | 1       | recommended | needed | po->
    openSUSE-12.2-Update | openSUSE-2012-733 | 1       | recommended | needed | rs->
    openSUSE-12.2-Update | openSUSE-2012-735 | 1       | recommended | needed | gr->
    openSUSE-12.2-Update | openSUSE-2012-736 | 1       | recommended | needed | lv->
    openSUSE-12.2-Update | openSUSE-2012-742 | 1       | recommended | needed | re->
    openSUSE-12.2-Update | openSUSE-2012-743 | 1       | recommended | needed | li->
    openSUSE-12.2-Update | openSUSE-2012-744 | 1       | recommended | needed | op->
    openSUSE-12.2-Update | openSUSE-2012-745 | 1       | security    | needed | Mo->
    openSUSE-12.2-Update | openSUSE-2012-746 | 1       | recommended | needed | ti->
    openSUSE-12.2-Update | openSUSE-2012-747 | 1       | recommended | needed | gt->
    openSUSE-12.2-Update | openSUSE-2012-748 | 1       | recommended | needed | nf->
    openSUSE-12.2-Update | openSUSE-2012-749 | 1       | security    | needed | ja->
    openSUSE-12.2-Update | openSUSE-2012-750 | 1       | security    | needed | up->
    openSUSE-12.2-Update | openSUSE-2012-751 | 1       | security    | needed | up->
    openSUSE-12.2-Update | openSUSE-2012-757 | 1       | security    | needed | se->
    openSUSE-12.2-Update | openSUSE-2012-760 | 1       | recommended | needed | xo->
    openSUSE-12.2-Update | openSUSE-2012-762 | 1       | recommended | needed | en->
    openSUSE-12.2-Update | openSUSE-2012-768 | 1       | recommended | needed | aa->
    openSUSE-12.2-Update | openSUSE-2012-770 | 1       | recommended | needed | ut->
    openSUSE-12.2-Update | openSUSE-2012-771 | 1       | recommended | needed | up->
    openSUSE-12.2-Update | openSUSE-2012-778 | 1       | recommended | needed | ya->
    openSUSE-12.2-Update | openSUSE-2012-779 | 1       | recommended | needed | ya->
    openSUSE-12.2-Update | openSUSE-2012-782 | 1       | recommended | needed | co->
    openSUSE-12.2-Update | openSUSE-2012-784 | 1       | recommended | needed | Li->
    openSUSE-12.2-Update | openSUSE-2012-791 | 1       | recommended | needed | ks->
    openSUSE-12.2-Update | openSUSE-2012-794 | 1       | recommended | needed | fi->
    openSUSE-12.2-Update | openSUSE-2012-797 | 1       | security    | needed | ic->
    openSUSE-12.2-Update | openSUSE-2012-798 | 1       | security    | needed | up->
    openSUSE-12.2-Update | openSUSE-2012-802 | 1       | recommended | needed | ip->
    openSUSE-12.2-Update | openSUSE-2012-803 | 1       | recommended | needed | li->
    openSUSE-12.2-Update | openSUSE-2012-808 | 1       | recommended | needed | op->
    openSUSE-12.2-Update | openSUSE-2012-809 | 1       | recommended | needed | py->
    openSUSE-12.2-Update | openSUSE-2012-810 | 1       | recommended | needed | lu->
    openSUSE-12.2-Update | openSUSE-2012-815 | 1       | security    | needed | se->
    openSUSE-12.2-Update | openSUSE-2012-816 | 1       | recommended | needed | sy->
    openSUSE-12.2-Update | openSUSE-2012-817 | 1       | security    | needed | up->
    openSUSE-12.2-Update | openSUSE-2012-822 | 1       | recommended | needed | Ne->
    openSUSE-12.2-Update | openSUSE-2012-823 | 1       | recommended | needed | sy->
    openSUSE-12.2-Update | openSUSE-2012-824 | 1       | recommended | needed | rs->
    openSUSE-12.2-Update | openSUSE-2012-825 | 1       | recommended | needed | gr->
    openSUSE-12.2-Update | openSUSE-2012-829 | 1       | recommended | needed | at->
    openSUSE-12.2-Update | openSUSE-2012-833 | 1       | recommended | needed | kd->
    openSUSE-12.2-Update | openSUSE-2012-834 | 1       | recommended | needed | ip->
    openSUSE-12.2-Update | openSUSE-2012-840 | 1       | security    | needed | up->
    openSUSE-12.2-Update | openSUSE-2012-841 | 1       | security    | needed | Fi->
    openSUSE-12.2-Update | openSUSE-2012-842 | 1       | security    | needed | se->
    openSUSE-12.2-Update | openSUSE-2012-853 | 1       | security    | needed | bi->
    openSUSE-12.2-Update | openSUSE-2012-854 | 1       | security    | needed | li->
    openSUSE-12.2-Update | openSUSE-2012-858 | 1       | recommended | needed | ud->
    openSUSE-12.2-Update | openSUSE-2012-859 | 1       | recommended | needed | xf->
    openSUSE-12.2-Update | openSUSE-2012-860 | 1       | recommended | needed | fi->
    openSUSE-12.2-Update | openSUSE-2012-864 | 1       | recommended | needed | cu->
    openSUSE-12.2-Update | openSUSE-2012-865 | 1       | recommended | needed | kd->
    openSUSE-12.2-Update | openSUSE-2012-868 | 1       | security    | needed | li->
    openSUSE-12.2-Update | openSUSE-2012-876 | 1       | recommended | needed | vi->
    openSUSE-12.2-Update | openSUSE-2012-877 | 1       | recommended | needed | sm->
    openSUSE-12.2-Update | openSUSE-2012-878 | 1       | recommended | needed | Su->
    openSUSE-12.2-Update | openSUSE-2012-880 | 1       | recommended | needed | gs->
    openSUSE-12.2-Update | openSUSE-2012-882 | 1       | recommended | needed | ya->
    openSUSE-12.2-Update | openSUSE-2013-1   | 1       | recommended | needed | po->
    openSUSE-12.2-Update | openSUSE-2013-100 | 1       | recommended | needed | ta->
    openSUSE-12.2-Update | openSUSE-2013-101 | 1       | recommended | needed | cr->
    openSUSE-12.2-Update | openSUSE-2013-107 | 1       | security    | needed | sa->
    openSUSE-12.2-Update | openSUSE-2013-11  | 1       | security    | needed | li->
    openSUSE-12.2-Update | openSUSE-2013-132 | 1       | recommended | needed | gd->
    openSUSE-12.2-Update | openSUSE-2013-138 | 1       | recommended | needed | mk->
    openSUSE-12.2-Update | openSUSE-2013-141 | 1       | security    | needed | Mo->
    openSUSE-12.2-Update | openSUSE-2013-146 | 1       | recommended | needed | kr->
    openSUSE-12.2-Update | openSUSE-2013-150 | 1       | recommended | needed | Me->
    openSUSE-12.2-Update | openSUSE-2013-154 | 1       | security    | needed | op->
    openSUSE-12.2-Update | openSUSE-2013-158 | 1       | recommended | needed | ud->
    openSUSE-12.2-Update | openSUSE-2013-159 | 1       | recommended | needed | kd->
    openSUSE-12.2-Update | openSUSE-2013-17  | 1       | security    | needed | Mo->
    openSUSE-12.2-Update | openSUSE-2013-18  | 1       | recommended | needed | gr->
    openSUSE-12.2-Update | openSUSE-2013-20  | 1       | recommended | needed | xo->
    openSUSE-12.2-Update | openSUSE-2013-22  | 1       | recommended | needed | ud->
    openSUSE-12.2-Update | openSUSE-2013-25  | 1       | recommended | needed | ud->
    openSUSE-12.2-Update | openSUSE-2013-26  | 1       | recommended | needed | ce->
    openSUSE-12.2-Update | openSUSE-2013-29  | 1       | security    | needed | up->
    openSUSE-12.2-Update | openSUSE-2013-32  | 1       | recommended | needed | sy->
    openSUSE-12.2-Update | openSUSE-2013-35  | 1       | recommended | needed | sy->
    openSUSE-12.2-Update | openSUSE-2013-36  | 1       | recommended | needed | xf->
    openSUSE-12.2-Update | openSUSE-2013-40  | 1       | recommended | needed | sy->
    openSUSE-12.2-Update | openSUSE-2013-44  | 1       | security    | needed | up->
    openSUSE-12.2-Update | openSUSE-2013-47  | 1       | security    | needed | ja->
    openSUSE-12.2-Update | openSUSE-2013-5   | 1       | security    | needed | my->
    openSUSE-12.2-Update | openSUSE-2013-52  | 1       | security    | needed | up->
    openSUSE-12.2-Update | openSUSE-2013-7   | 1       | recommended | needed | ud->
    openSUSE-12.2-Update | openSUSE-2013-74  | 1       | security    | needed | up->
    openSUSE-12.2-Update | openSUSE-2013-77  | 1       | recommended | needed | nt->
    openSUSE-12.2-Update | openSUSE-2013-89  | 1       | security    | needed | li->
    openSUSE-12.2-Update | openSUSE-2013-9   | 1       | recommended | needed | sy->
    openSUSE-12.2-Update | openSUSE-2013-92  | 1       | recommended | needed | dh->
    openSUSE-12.2-Update | openSUSE-2013-94  | 1       | security    | needed | ke->
    openSUSE-12.2-Update | openSUSE-2013-99  | 1       | recommended | needed | nt->
    Mea culpa on the first three, assuming that they correspond to the 3 updates on my task bar notification. I'll see if that makes a difference.
    CPU: Dell Inspiron 17R (Intel Core i7, 64 bits)
    OS: dual boot Windows 7 Home Premium (broken) and openSUSE Leap 15.0
    Desktop: KDE

  6. #6
    Join Date
    Dec 2011
    Location
    St. Thomas, Virgin Islands
    Posts
    48

    Default Re: KWrite quit working!

    Quote Originally Posted by CousinRicky View Post
    Mea culpa on the first three, assuming that they correspond to the 3 updates on my task bar notification. I'll see if that makes a difference.
    My Internet service is acting up again. I'll try again as circumstance allows.
    CPU: Dell Inspiron 17R (Intel Core i7, 64 bits)
    OS: dual boot Windows 7 Home Premium (broken) and openSUSE Leap 15.0
    Desktop: KDE

  7. #7
    Join Date
    Mar 2010
    Location
    Austin - Texas
    Posts
    10,140
    Blog Entries
    48

    Smile Re: KWrite quit working!

    Quote Originally Posted by CousinRicky View Post
    My Internet service is acting up again. I'll try again as circumstance allows.
    So where are we in this issue? Kwrite works or does not work? I see you have lots of updates that have not been performed and you never added in Packman either. Here is the update procedure I would take in KDE and YaST:

    To fully upgrade, I would do the following tasks for openSUSE 12.2 using KDE:

    Code:
    1. Go to YaST (Enter Root Password) / Software / Software Repository and specify the URL addition of the Packman Repository "http://packman.inode.at/suse/openSUSE_12.2/" excluding the quotes if not already done.
    2. Go to YaST (Enter Root Password) / Software / Software Management and select Options and check Allow Vendor Change.
    3. Again, still in Software Management select Package / All Packages / Update if newer version available and press the Accept button on the bottom right.
    Thank You,
    My Blog: https://forums.opensuse.org/blogs/jdmcdaniel3/

    Software efficiency halves every 18 months, thus compensating for Moore's Law

    Its James again from Austin, Texas

  8. #8
    Join Date
    Jun 2008
    Location
    The English Lake District. UK - GMT/BST
    Posts
    36,734
    Blog Entries
    20

    Default Re: KWrite quit working!

    Quote Originally Posted by CousinRicky View Post
    My Internet service is acting up again. I'll try again as circumstance allows.
    OK, so you have a rubbish internet.
    But you really need to patch the system.
    Of course, you could argue.... the OS should work as installed from the DVD. And I would agree. And if you were not using the machine on the internet I guess that would be fine.
    I don't recall kwrite being buggy on the original DVD of 12.2, but then I usually just patch the system as soon as it's up and running....

    I guess you could try installing KATE ?

    You might not want Packman from the repos if you have this internet issue
    In which case,you might be better looking at this:
    Code:
    http://gstreamer.leuenberger.net/openSUSE_12.2/
    Leap 15.1_KDE
    My Articles Was I any help? If yes: Click the star below

Tags for this Thread

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •